.biblio
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
	}

.bibliotext
	{
	text-indent: -40px;
	padding-left: 40px;
	line-height: 110%;
	}

.blkborder
	{
	border-color: Black;
	}
	
.catname
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	}

.cityname
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	}

.copyright
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	}

.justify
	{
	text-align: justify; 
	}

.leftnavlist
	{
	font-size: 0.8em;
	font-weight: bold;
	color: #000055;
	}

.leftnavtop
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	}

.leftnavtoplink
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000000;
	text-decoration: none;
	}

.menu
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	}

.middletop
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	}

.middletoplink
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000000;
	text-decoration: none;
	}

.photoheading
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000000;
	text-decoration: none;
	}

.poetname
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;
	}

.povestitext
	{
	text-indent: 25px;
	text-align: justify; 
	line-height: 120%;
	}

.povestitextsp
	{
	text-indent: 75px;
	font-style: italic;
	line-height: 90%;
	}

.romvo
	{
	font-family: Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	padding-right: 10px;
	}

.songartist
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #AA0000;
	}

.songtitle
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	}

.teatrutext
	{
	text-indent: 25px;
	text-align: justify; 
	line-height: 110%;
	}

.timecopy
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #676767;
	}

.umortablehead
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #AA0000;
	}

.umortablesceneta
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	}

.umortext
	{
	text-indent: 25px;
	text-align: justify; 
	}

.vote
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}



.arial
	{
	font-family: Arial, Helvetica, sans-serif;
	}

.xsmall
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	}

.small
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}

.smallb
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	}

.smallbi
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	}

.large
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	}

.largeb
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	}

.xlarge
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	}

.caps
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	font-variant: small-caps;
	}

.noline
	{
	text-decoration: none;
	}

.white
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	}

.whites
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	}

.maroon
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: Maroon;
	}

.maroons
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: Maroon;
	}
	
.maroonl
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: Maroon;
	}